[MPEG4 VIO Driver]
OEMName = UVS10_Retail_MPEG-4_With_ASP


MP4FileFormat = 1
MP4AudioOnlyFileFormat = 1

EnableDTR = 1
FakeBitrate = 1
Interleave = 1

AdvShowPage = 16
[MP4 Format]
ExtraType = 1
FrameWidth = 352
FrameHeight = 288
VideoBitRate = 500
FrameRate = 15000
FrameMode = 1
DynamicQP = 10
AudioType = 0
SampleRate = 44100
AudioFormat = 0
AudioBitRate = 128
AudioMode = 0
Channels = 2

TotalVideoSetting = 186
DataRateLength = 4
VideoTypeNum = 3
FPSNum = 21
FrameList = 16

VideoSetting1  = ASPVSP263 ; 30000 (/1000)fps; 128 W;  96 H; Max 2000 kbps; Min 200 kbps
VideoSetting2  = ASPVSP263 ; 29970 (/1000)fps; 128 W;  96 H; Max 2000 kbps; Min 200 kbps
VideoSetting3  = ASPVSP263 ; 25000 (/1000)fps; 128 W;  96 H; Max 2000 kbps; Min 200 kbps
VideoSetting4  = ASPVSP263 ; 24000 (/1000)fps; 128 W;  96 H; Max 2000 kbps; Min 200 kbps
VideoSetting5  = ASPVSP263 ; 23976 (/1000)fps; 128 W;  96 H; Max 2000 kbps; Min 200 kbps
VideoSetting6  = ASPVSP263 ; 15000 (/1000)fps; 128 W;  96 H; Max 2000 kbps; Min 200 kbps
VideoSetting7  = ASPVSP263 ; 14000 (/1000)fps; 128 W;  96 H; Max 2000 kbps; Min 200 kbps
VideoSetting8  = ASPVSP263 ; 13000 (/1000)fps; 128 W;  96 H; Max 2000 kbps; Min 200 kbps
VideoSetting9  = ASPVSP263 ; 12000 (/1000)fps; 128 W;  96 H; Max 2000 kbps; Min 200 kbps
VideoSetting10 = ASPVSP263 ; 11000 (/1000)fps; 128 W;  96 H; Max 2000 kbps; Min 200 kbps
VideoSetting11 = ASPVSP263 ; 10000 (/1000)fps; 128 W;  96 H; Max 2000 kbps; Min 200 kbps
VideoSetting12 = ASPVSP263 ;  9000 (/1000)fps; 128 W;  96 H; Max 2000 kbps; Min 200 kbps
VideoSetting13 = ASPVSP263 ;  8000 (/1000)fps; 128 W;  96 H; Max 2000 kbps; Min 200 kbps
VideoSetting14 = ASPVSP263 ;  7000 (/1000)fps; 128 W;  96 H; Max 2000 kbps; Min 200 kbps
VideoSetting15 = ASPVSP263 ;  6000 (/1000)fps; 128 W;  96 H; Max 2000 kbps; Min 200 kbps
VideoSetting16 = ASPVSP263 ;  5000 (/1000)fps; 128 W;  96 H; Max 2000 kbps; Min 200 kbps
VideoSetting17 = ASPVSP263 ;  4000 (/1000)fps; 128 W;  96 H; Max 2000 kbps; Min 200 kbps
VideoSetting18 = ASPVSP263 ;  3000 (/1000)fps; 128 W;  96 H; Max 2000 kbps; Min 200 kbps
VideoSetting19 = ASPVSP263 ;  2000 (/1000)fps; 128 W;  96 H; Max 2000 kbps; Min 200 kbps
VideoSetting20 = ASPVSP263 ;  1000 (/1000)fps; 128 W;  96 H; Max 2000 kbps; Min 200 kbps
VideoSetting21 = ASPVSP263 ; 30000 (/1000)fps; 176 W; 144 H; Max 2000 kbps; Min 200 kbps
VideoSetting22 = ASPVSP263 ; 29970 (/1000)fps; 176 W; 144 H; Max 2000 kbps; Min 200 kbps
VideoSetting23 = ASPVSP263 ; 25000 (/1000)fps; 176 W; 144 H; Max 2000 kbps; Min 200 kbps
VideoSetting24 = ASPVSP263 ; 24000 (/1000)fps; 176 W; 144 H; Max 2000 kbps; Min 200 kbps
VideoSetting25 = ASPVSP263 ; 23976 (/1000)fps; 176 W; 144 H; Max 2000 kbps; Min 200 kbps
VideoSetting26 = ASPVSP263 ; 15000 (/1000)fps; 176 W; 144 H; Max 2000 kbps; Min 200 kbps
VideoSetting27 = ASPVSP263 ; 14000 (/1000)fps; 176 W; 144 H; Max 2000 kbps; Min 200 kbps
VideoSetting28 = ASPVSP263 ; 13000 (/1000)fps; 176 W; 144 H; Max 2000 kbps; Min 200 kbps
VideoSetting29 = ASPVSP263 ; 12000 (/1000)fps; 176 W; 144 H; Max 2000 kbps; Min 200 kbps
VideoSetting30 = ASPVSP263 ; 11000 (/1000)fps; 176 W; 144 H; Max 2000 kbps; Min 200 kbps
VideoSetting31 = ASPVSP263 ; 10000 (/1000)fps; 176 W; 144 H; Max 2000 kbps; Min 200 kbps
VideoSetting32 = ASPVSP263 ;  9000 (/1000)fps; 176 W; 144 H; Max 2000 kbps; Min 200 kbps
VideoSetting33 = ASPVSP263 ;  8000 (/1000)fps; 176 W; 144 H; Max 2000 kbps; Min 200 kbps
VideoSetting34 = ASPVSP263 ;  7000 (/1000)fps; 176 W; 144 H; Max 2000 kbps; Min 200 kbps
VideoSetting35 = ASPVSP263 ;  6000 (/1000)fps; 176 W; 144 H; Max 2000 kbps; Min 200 kbps
VideoSetting36 = ASPVSP263 ;  5000 (/1000)fps; 176 W; 144 H; Max 2000 kbps; Min 200 kbps
VideoSetting37 = ASPVSP263 ;  4000 (/1000)fps; 176 W; 144 H; Max 2000 kbps; Min 200 kbps
VideoSetting38 = ASPVSP263 ;  3000 (/1000)fps; 176 W; 144 H; Max 2000 kbps; Min 200 kbps
VideoSetting39 = ASPVSP263 ;  2000 (/1000)fps; 176 W; 144 H; Max 2000 kbps; Min 200 kbps
VideoSetting40 = ASPVSP263 ;  1000 (/1000)fps; 176 W; 144 H; Max 2000 kbps; Min 200 kbps
VideoSetting41 = ASPVSP ; 30000 (/1000)fps; 192 W; 144 H; Max 2000 kbps; Min 200 kbps
VideoSetting42 = ASPVSP ; 29970 (/1000)fps; 192 W; 144 H; Max 2000 kbps; Min 200 kbps
VideoSetting43 = ASPVSP ; 25000 (/1000)fps; 192 W; 144 H; Max 2000 kbps; Min 200 kbps
VideoSetting44 = ASPVSP ; 24000 (/1000)fps; 192 W; 144 H; Max 2000 kbps; Min 200 kbps
VideoSetting45 = ASPVSP ; 23976 (/1000)fps; 192 W; 144 H; Max 2000 kbps; Min 200 kbps
VideoSetting46 = ASPVSP ; 15000 (/1000)fps; 192 W; 144 H; Max 2000 kbps; Min 200 kbps
VideoSetting47 = ASPVSP ; 14000 (/1000)fps; 192 W; 144 H; Max 2000 kbps; Min 200 kbps
VideoSetting48 = ASPVSP ; 13000 (/1000)fps; 192 W; 144 H; Max 2000 kbps; Min 200 kbps
VideoSetting49 = ASPVSP ; 12000 (/1000)fps; 192 W; 144 H; Max 2000 kbps; Min 200 kbps
VideoSetting50 = ASPVSP ; 11000 (/1000)fps; 192 W; 144 H; Max 2000 kbps; Min 200 kbps
VideoSetting51 = ASPVSP ; 10000 (/1000)fps; 192 W; 144 H; Max 2000 kbps; Min 200 kbps
VideoSetting52 = ASPVSP ; 30000 (/1000)fps; 320 W; 240 H; Max 2000 kbps; Min 200 kbps
VideoSetting53 = ASPVSP ; 29970 (/1000)fps; 320 W; 240 H; Max 2000 kbps; Min 200 kbps
VideoSetting54 = ASPVSP ; 25000 (/1000)fps; 320 W; 240 H; Max 2000 kbps; Min 200 kbps
VideoSetting55 = ASPVSP ; 24000 (/1000)fps; 320 W; 240 H; Max 2000 kbps; Min 200 kbps
VideoSetting56 = ASPVSP ; 23976 (/1000)fps; 320 W; 240 H; Max 2000 kbps; Min 200 kbps
VideoSetting57 = ASPVSP ; 15000 (/1000)fps; 320 W; 240 H; Max 2000 kbps; Min 200 kbps
VideoSetting58 = ASPVSP ; 14985 (/1000)fps; 320 W; 240 H; Max 2000 kbps; Min 200 kbps
VideoSetting59 = ASPVSP ; 14000 (/1000)fps; 320 W; 240 H; Max 2000 kbps; Min 200 kbps
VideoSetting60 = ASPVSP ; 13000 (/1000)fps; 320 W; 240 H; Max 2000 kbps; Min 200 kbps
VideoSetting61 = ASPVSP ; 12000 (/1000)fps; 320 W; 240 H; Max 2000 kbps; Min 200 kbps
VideoSetting62 = ASPVSP ; 11000 (/1000)fps; 320 W; 240 H; Max 2000 kbps; Min 200 kbps
VideoSetting63 = ASPVSP ; 10000 (/1000)fps; 320 W; 240 H; Max 2000 kbps; Min 200 kbps
VideoSetting64 = ASPVSP ; 30000 (/1000)fps; 352 W; 240 H; Max 2000 kbps; Min 200 kbps
VideoSetting65 = ASPVSP ; 29970 (/1000)fps; 352 W; 240 H; Max 2000 kbps; Min 200 kbps
VideoSetting66 = ASPVSP ; 25000 (/1000)fps; 352 W; 240 H; Max 2000 kbps; Min 200 kbps
VideoSetting67 = ASPVSP ; 24000 (/1000)fps; 352 W; 240 H; Max 2000 kbps; Min 200 kbps
VideoSetting68 = ASPVSP ; 23976 (/1000)fps; 352 W; 240 H; Max 2000 kbps; Min 200 kbps
VideoSetting69 = ASPVSP ; 15000 (/1000)fps; 352 W; 240 H; Max 2000 kbps; Min 200 kbps
VideoSetting70 = ASPVSP ; 14000 (/1000)fps; 352 W; 240 H; Max 2000 kbps; Min 200 kbps
VideoSetting71 = ASPVSP ; 13000 (/1000)fps; 352 W; 240 H; Max 2000 kbps; Min 200 kbps
VideoSetting72 = ASPVSP ; 12000 (/1000)fps; 352 W; 240 H; Max 2000 kbps; Min 200 kbps
VideoSetting73 = ASPVSP ; 11000 (/1000)fps; 352 W; 240 H; Max 2000 kbps; Min 200 kbps
VideoSetting74 = ASPVSP ; 10000 (/1000)fps; 352 W; 240 H; Max 2000 kbps; Min 200 kbps
VideoSetting75 = ASPVSP263 ; 30000 (/1000)fps; 352 W; 288 H; Max 2000 kbps; Min 200 kbps
VideoSetting76 = ASPVSP263 ; 29970 (/1000)fps; 352 W; 288 H; Max 2000 kbps; Min 200 kbps
VideoSetting77 = ASPVSP263 ; 25000 (/1000)fps; 352 W; 288 H; Max 2000 kbps; Min 200 kbps
VideoSetting78 = ASPVSP263 ; 24000 (/1000)fps; 352 W; 288 H; Max 2000 kbps; Min 200 kbps
VideoSetting79 = ASPVSP263 ; 23976 (/1000)fps; 352 W; 288 H; Max 2000 kbps; Min 200 kbps
VideoSetting80 = ASPVSP263 ; 15000 (/1000)fps; 352 W; 288 H; Max 2000 kbps; Min 200 kbps
VideoSetting81 = ASPVSP263 ; 14000 (/1000)fps; 352 W; 288 H; Max 2000 kbps; Min 200 kbps
VideoSetting82 = ASPVSP263 ; 13000 (/1000)fps; 352 W; 288 H; Max 2000 kbps; Min 200 kbps
VideoSetting83 = ASPVSP263 ; 12000 (/1000)fps; 352 W; 288 H; Max 2000 kbps; Min 200 kbps
VideoSetting84 = ASPVSP263 ; 11000 (/1000)fps; 352 W; 288 H; Max 2000 kbps; Min 200 kbps
VideoSetting85 = ASPVSP263 ; 10000 (/1000)fps; 352 W; 288 H; Max 2000 kbps; Min 200 kbps
VideoSetting86 = ASPVSP ; 30000 (/1000)fps; 352 W; 480 H; Max 2000 kbps; Min 200 kbps
VideoSetting87 = ASPVSP ; 29970 (/1000)fps; 352 W; 480 H; Max 2000 kbps; Min 200 kbps
VideoSetting88 = ASPVSP ; 25000 (/1000)fps; 352 W; 480 H; Max 2000 kbps; Min 200 kbps
VideoSetting89 = ASPVSP ; 24000 (/1000)fps; 352 W; 480 H; Max 2000 kbps; Min 200 kbps
VideoSetting90 = ASPVSP ; 23976 (/1000)fps; 352 W; 480 H; Max 2000 kbps; Min 200 kbps
VideoSetting91 = ASPVSP ; 15000 (/1000)fps; 352 W; 480 H; Max 2000 kbps; Min 200 kbps
VideoSetting92 = ASPVSP ; 14000 (/1000)fps; 352 W; 480 H; Max 2000 kbps; Min 200 kbps
VideoSetting93 = ASPVSP ; 13000 (/1000)fps; 352 W; 480 H; Max 2000 kbps; Min 200 kbps
VideoSetting94 = ASPVSP ; 12000 (/1000)fps; 352 W; 480 H; Max 2000 kbps; Min 200 kbps
VideoSetting95 = ASPVSP ; 11000 (/1000)fps; 352 W; 480 H; Max 2000 kbps; Min 200 kbps
VideoSetting96 = ASPVSP ; 10000 (/1000)fps; 352 W; 480 H; Max 2000 kbps; Min 200 kbps
VideoSetting97 = ASPVSP ; 30000 (/1000)fps; 352 W; 576 H; Max 2000 kbps; Min 200 kbps
VideoSetting98 = ASPVSP ; 29970 (/1000)fps; 352 W; 576 H; Max 2000 kbps; Min 200 kbps
VideoSetting99 = ASPVSP ; 25000 (/1000)fps; 352 W; 576 H; Max 2000 kbps; Min 200 kbps
VideoSetting100 = ASPVSP ; 24000 (/1000)fps; 352 W; 576 H; Max 2000 kbps; Min 200 kbps
VideoSetting101 = ASPVSP ; 23976 (/1000)fps; 352 W; 576 H; Max 2000 kbps; Min 200 kbps
VideoSetting102 = ASPVSP ; 15000 (/1000)fps; 352 W; 576 H; Max 2000 kbps; Min 200 kbps
VideoSetting103 = ASPVSP ; 14000 (/1000)fps; 352 W; 576 H; Max 2000 kbps; Min 200 kbps
VideoSetting104 = ASPVSP ; 13000 (/1000)fps; 352 W; 576 H; Max 2000 kbps; Min 200 kbps
VideoSetting105 = ASPVSP ; 12000 (/1000)fps; 352 W; 576 H; Max 2000 kbps; Min 200 kbps
VideoSetting106 = ASPVSP ; 11000 (/1000)fps; 352 W; 576 H; Max 2000 kbps; Min 200 kbps
VideoSetting107 = ASPVSP ; 10000 (/1000)fps; 352 W; 576 H; Max 2000 kbps; Min 200 kbps
VideoSetting108 = VSP 	 ; 29970 (/1000)fps; 368 W; 208 H; Max 2000 kbps; Min 200 kbps
VideoSetting109 = VSP 	 ; 14985 (/1000)fps; 368 W; 208 H; Max 2000 kbps; Min 200 kbps
VideoSetting110 = ASPVSP ; 30000 (/1000)fps; 480 W; 480 H; Max 2000 kbps; Min 200 kbps
VideoSetting111 = ASPVSP ; 29970 (/1000)fps; 480 W; 480 H; Max 2000 kbps; Min 200 kbps
VideoSetting112 = ASPVSP ; 25000 (/1000)fps; 480 W; 480 H; Max 2000 kbps; Min 200 kbps
VideoSetting113 = ASPVSP ; 24000 (/1000)fps; 480 W; 480 H; Max 2000 kbps; Min 200 kbps
VideoSetting114 = ASPVSP ; 23976 (/1000)fps; 480 W; 480 H; Max 2000 kbps; Min 200 kbps
VideoSetting115 = ASPVSP ; 15000 (/1000)fps; 480 W; 480 H; Max 2000 kbps; Min 200 kbps
VideoSetting116 = ASPVSP ; 14000 (/1000)fps; 480 W; 480 H; Max 2000 kbps; Min 200 kbps
VideoSetting117 = ASPVSP ; 13000 (/1000)fps; 480 W; 480 H; Max 2000 kbps; Min 200 kbps
VideoSetting118 = ASPVSP ; 12000 (/1000)fps; 480 W; 480 H; Max 2000 kbps; Min 200 kbps
VideoSetting119 = ASPVSP ; 11000 (/1000)fps; 480 W; 480 H; Max 2000 kbps; Min 200 kbps
VideoSetting120 = ASPVSP ; 10000 (/1000)fps; 480 W; 480 H; Max 2000 kbps; Min 200 kbps
VideoSetting121 = ASPVSP ; 30000 (/1000)fps; 480 W; 576 W; Max 2000 kbps; Min 200 kbps
VideoSetting122 = ASPVSP ; 29970 (/1000)fps; 480 W; 576 W; Max 2000 kbps; Min 200 kbps
VideoSetting123 = ASPVSP ; 25000 (/1000)fps; 480 W; 576 W; Max 2000 kbps; Min 200 kbps
VideoSetting124 = ASPVSP ; 24000 (/1000)fps; 480 W; 576 W; Max 2000 kbps; Min 200 kbps
VideoSetting125 = ASPVSP ; 23976 (/1000)fps; 480 W; 576 W; Max 2000 kbps; Min 200 kbps
VideoSetting126 = ASPVSP ; 15000 (/1000)fps; 480 W; 576 W; Max 2000 kbps; Min 200 kbps
VideoSetting127 = ASPVSP ; 14000 (/1000)fps; 480 W; 576 W; Max 2000 kbps; Min 200 kbps
VideoSetting128 = ASPVSP ; 13000 (/1000)fps; 480 W; 576 W; Max 2000 kbps; Min 200 kbps
VideoSetting129 = ASPVSP ; 12000 (/1000)fps; 480 W; 576 W; Max 2000 kbps; Min 200 kbps
VideoSetting130 = ASPVSP ; 11000 (/1000)fps; 480 W; 576 W; Max 2000 kbps; Min 200 kbps
VideoSetting131 = ASPVSP ; 10000 (/1000)fps; 480 W; 576 W; Max 2000 kbps; Min 200 kbps
VideoSetting132 = ASPVSP ; 30000 (/1000)fps; 640 W; 480 H; Max 2000 kbps; Min 200 kbps
VideoSetting133 = ASPVSP ; 29970 (/1000)fps; 640 W; 480 H; Max 2000 kbps; Min 200 kbps
VideoSetting134 = ASPVSP ; 25000 (/1000)fps; 640 W; 480 H; Max 2000 kbps; Min 200 kbps
VideoSetting135 = ASPVSP ; 24000 (/1000)fps; 640 W; 480 H; Max 2000 kbps; Min 200 kbps
VideoSetting136 = ASPVSP ; 23976 (/1000)fps; 640 W; 480 H; Max 2000 kbps; Min 200 kbps
VideoSetting137 = ASPVSP ; 15000 (/1000)fps; 640 W; 480 H; Max 2000 kbps; Min 200 kbps
VideoSetting138 = ASPVSP ; 14000 (/1000)fps; 640 W; 480 H; Max 2000 kbps; Min 200 kbps
VideoSetting139 = ASPVSP ; 13000 (/1000)fps; 640 W; 480 H; Max 2000 kbps; Min 200 kbps
VideoSetting140 = ASPVSP ; 12000 (/1000)fps; 640 W; 480 H; Max 2000 kbps; Min 200 kbps
VideoSetting141 = ASPVSP ; 11000 (/1000)fps; 640 W; 480 H; Max 2000 kbps; Min 200 kbps
VideoSetting142 = ASPVSP ; 10000 (/1000)fps; 640 W; 480 H; Max 2000 kbps; Min 200 kbps
VideoSetting143 = ASPVSP ; 30000 (/1000)fps; 704 W; 480 H; Max 2000 kbps; Min 200 kbps
VideoSetting144 = ASPVSP ; 29970 (/1000)fps; 704 W; 480 H; Max 2000 kbps; Min 200 kbps
VideoSetting145 = ASPVSP ; 25000 (/1000)fps; 704 W; 480 H; Max 2000 kbps; Min 200 kbps
VideoSetting146 = ASPVSP ; 24000 (/1000)fps; 704 W; 480 H; Max 2000 kbps; Min 200 kbps
VideoSetting147 = ASPVSP ; 23976 (/1000)fps; 704 W; 480 H; Max 2000 kbps; Min 200 kbps
VideoSetting148 = ASPVSP ; 15000 (/1000)fps; 704 W; 480 H; Max 2000 kbps; Min 200 kbps
VideoSetting149 = ASPVSP ; 14000 (/1000)fps; 704 W; 480 H; Max 2000 kbps; Min 200 kbps
VideoSetting150 = ASPVSP ; 13000 (/1000)fps; 704 W; 480 H; Max 2000 kbps; Min 200 kbps
VideoSetting151 = ASPVSP ; 12000 (/1000)fps; 704 W; 480 H; Max 2000 kbps; Min 200 kbps
VideoSetting152 = ASPVSP ; 11000 (/1000)fps; 704 W; 480 H; Max 2000 kbps; Min 200 kbps
VideoSetting153 = ASPVSP ; 10000 (/1000)fps; 704 W; 480 H; Max 2000 kbps; Min 200 kbps
VideoSetting154 = ASPVSP263 ; 30000 (/1000)fps; 704 W; 576 H; Max 2000 kbps; Min 200 kbps
VideoSetting155 = ASPVSP263 ; 29970 (/1000)fps; 704 W; 576 H; Max 2000 kbps; Min 200 kbps
VideoSetting156 = ASPVSP263 ; 25000 (/1000)fps; 704 W; 576 H; Max 2000 kbps; Min 200 kbps
VideoSetting157 = ASPVSP263 ; 24000 (/1000)fps; 704 W; 576 H; Max 2000 kbps; Min 200 kbps
VideoSetting158 = ASPVSP263 ; 23976 (/1000)fps; 704 W; 576 H; Max 2000 kbps; Min 200 kbps
VideoSetting159 = ASPVSP263 ; 15000 (/1000)fps; 704 W; 576 H; Max 2000 kbps; Min 200 kbps
VideoSetting160 = ASPVSP263 ; 14000 (/1000)fps; 704 W; 576 H; Max 2000 kbps; Min 200 kbps
VideoSetting161 = ASPVSP263 ; 13000 (/1000)fps; 704 W; 576 H; Max 2000 kbps; Min 200 kbps
VideoSetting162 = ASPVSP263 ; 12000 (/1000)fps; 704 W; 576 H; Max 2000 kbps; Min 200 kbps
VideoSetting163 = ASPVSP263 ; 11000 (/1000)fps; 704 W; 576 H; Max 2000 kbps; Min 200 kbps
VideoSetting164 = ASPVSP263 ; 10000 (/1000)fps; 704 W; 576 H; Max 2000 kbps; Min 200 kbps
VideoSetting165 = ASPVSP ; 30000 (/1000)fps; 720 W; 480 H; Max 2000 kbps; Min 200 kbps
VideoSetting166 = ASPVSP ; 29970 (/1000)fps; 720 W; 480 H; Max 2000 kbps; Min 200 kbps
VideoSetting167 = ASPVSP ; 25000 (/1000)fps; 720 W; 480 H; Max 2000 kbps; Min 200 kbps
VideoSetting168 = ASPVSP ; 24000 (/1000)fps; 720 W; 480 H; Max 2000 kbps; Min 200 kbps
VideoSetting169 = ASPVSP ; 23976 (/1000)fps; 720 W; 480 H; Max 2000 kbps; Min 200 kbps
VideoSetting170 = ASPVSP ; 15000 (/1000)fps; 720 W; 480 H; Max 2000 kbps; Min 200 kbps
VideoSetting171 = ASPVSP ; 14000 (/1000)fps; 720 W; 480 H; Max 2000 kbps; Min 200 kbps
VideoSetting172 = ASPVSP ; 13000 (/1000)fps; 720 W; 480 H; Max 2000 kbps; Min 200 kbps
VideoSetting173 = ASPVSP ; 12000 (/1000)fps; 720 W; 480 H; Max 2000 kbps; Min 200 kbps
VideoSetting174 = ASPVSP ; 11000 (/1000)fps; 720 W; 480 H; Max 2000 kbps; Min 200 kbps
VideoSetting175 = ASPVSP ; 10000 (/1000)fps; 720 W; 480 H; Max 2000 kbps; Min 200 kbps
VideoSetting176 = ASPVSP ; 30000 (/1000)fps; 720 W; 576 H; Max 2000 kbps; Min 200 kbps
VideoSetting177 = ASPVSP ; 29970 (/1000)fps; 720 W; 576 H; Max 2000 kbps; Min 200 kbps
VideoSetting178 = ASPVSP ; 25000 (/1000)fps; 720 W; 576 H; Max 2000 kbps; Min 200 kbps
VideoSetting179 = ASPVSP ; 24000 (/1000)fps; 720 W; 576 H; Max 2000 kbps; Min 200 kbps
VideoSetting180 = ASPVSP ; 23976 (/1000)fps; 720 W; 576 H; Max 2000 kbps; Min 200 kbps
VideoSetting181 = ASPVSP ; 15000 (/1000)fps; 720 W; 576 H; Max 2000 kbps; Min 200 kbps
VideoSetting182 = ASPVSP ; 14000 (/1000)fps; 720 W; 576 H; Max 2000 kbps; Min 200 kbps
VideoSetting183 = ASPVSP ; 13000 (/1000)fps; 720 W; 576 H; Max 2000 kbps; Min 200 kbps
VideoSetting184 = ASPVSP ; 12000 (/1000)fps; 720 W; 576 H; Max 2000 kbps; Min 200 kbps
VideoSetting185 = ASPVSP ; 11000 (/1000)fps; 720 W; 576 H; Max 2000 kbps; Min 200 kbps
VideoSetting186 = ASPVSP ; 10000 (/1000)fps; 720 W; 576 H; Max 2000 kbps; Min 200 kbps

TotalAudioSetting = 36
AudioTypeNum = 2
SampleRateNum = 5
AudioDataRateNum = 16

AudioSetting1  = AAC ; 24000;  64 kbps; s
AudioSetting2  = AAC ; 24000;  96 kbps; s
AudioSetting3  = AAC ; 24000; 112 kbps; s
AudioSetting4  = AAC ; 24000; 128 kbps; s
AudioSetting5  = AAC ; 24000; 160 kbps; s
AudioSetting6  = AAC ; 24000; 192 kbps; s
AudioSetting7  = AAC ; 32000;  64 kbps; s
AudioSetting8  = AAC ; 32000;  96 kbps; s
AudioSetting9  = AAC ; 32000; 112 kbps; s
AudioSetting10 = AAC ; 32000; 128 kbps; s
AudioSetting11 = AAC ; 32000; 160 kbps; s
AudioSetting12 = AAC ; 32000; 192 kbps; s
AudioSetting13 = AAC ; 44100;  64 kbps; s
AudioSetting14 = AAC ; 44100;  96 kbps; s
AudioSetting15 = AAC ; 44100; 112 kbps; s
AudioSetting16 = AAC ; 44100; 128 kbps; s
AudioSetting17 = AAC ; 44100; 160 kbps; s
AudioSetting18 = AAC ; 44100; 192 kbps; s
AudioSetting19 = AAC ; 44100; 224 kbps; s
AudioSetting20 = AAC ; 44100; 256 kbps; s
AudioSetting21 = AAC ; 48000;  64 kbps; s
AudioSetting22 = AAC ; 48000;  96 kbps; s
AudioSetting23 = AAC ; 48000; 112 kbps; s
AudioSetting24 = AAC ; 48000; 128 kbps; s
AudioSetting25 = AAC ; 48000; 160 kbps; s
AudioSetting26 = AAC ; 48000; 192 kbps; s
AudioSetting27 = AAC ; 48000; 224 kbps; s
AudioSetting28 = AAC ; 48000; 256 kbps; s
AudioSetting29 = AMR ; 8000;    1 kbps; m
AudioSetting30 = AMR ; 8000;    2 kbps; m
AudioSetting31 = AMR ; 8000;    3 kbps; m
AudioSetting32 = AMR ; 8000;    4 kbps; m
AudioSetting33 = AMR ; 8000;    5 kbps; m
AudioSetting34 = AMR ; 8000;    6 kbps; m
AudioSetting35 = AMR ; 8000;    7 kbps; m
AudioSetting36 = AMR ; 8000;    8 kbps; m


[MP4AudioOnly Format]
AudioType = 0
SampleRate = 44100
AudioFormat = 0
AudioBitRate = 128
AudioMode = 0
Channels = 2

TotalAudioSetting = 22
AudioTypeNum = 1
SampleRateNum = 3
AudioDataRateNum = 8

AudioSetting1  = AAC ; 32000;  64 kbps; s
AudioSetting2  = AAC ; 32000;  96 kbps; s
AudioSetting3  = AAC ; 32000; 112 kbps; s
AudioSetting4  = AAC ; 32000; 128 kbps; s
AudioSetting5  = AAC ; 32000; 160 kbps; s
AudioSetting6  = AAC ; 32000; 192 kbps; s
AudioSetting7  = AAC ; 44100;  64 kbps; s
AudioSetting8  = AAC ; 44100;  96 kbps; s
AudioSetting9  = AAC ; 44100; 112 kbps; s
AudioSetting10 = AAC ; 44100; 128 kbps; s
AudioSetting11 = AAC ; 44100; 160 kbps; s
AudioSetting12 = AAC ; 44100; 192 kbps; s
AudioSetting13 = AAC ; 44100; 224 kbps; s
AudioSetting14 = AAC ; 44100; 256 kbps; s
AudioSetting15 = AAC ; 48000;  64 kbps; s
AudioSetting16 = AAC ; 48000;  96 kbps; s
AudioSetting17 = AAC ; 48000; 112 kbps; s
AudioSetting18 = AAC ; 48000; 128 kbps; s
AudioSetting19 = AAC ; 48000; 160 kbps; s
AudioSetting20 = AAC ; 48000; 192 kbps; s
AudioSetting21 = AAC ; 48000; 224 kbps; s
AudioSetting22 = AAC ; 48000; 256 kbps; s

